@charset "utf-8";

@media only screen and (min-width:768px), only screen and (max-width:3000px) {

html{background-color: #fff; height: 100%;}

body {background:#fff; font-family: Arial, Verdana, sans-serif; font-size: 12px; height: 100%; line-height:1.5em; color: #333}

/*--HEADINGS--*/
h1, h2, h3, h4, h5, h6 {color: #2e2b2c; padding: 0 0 0 0; margin-bottom: 7px;}
h1 { font-size: 2.4em; padding:0 0 7px 0; margin-bottom: 0.7em; line-height: 1em}
h2 { font-size: 1.75em; font-weight: bold; line-height: 1em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1em; color: #333; text-transform: uppercase}
h3 a{border-bottom: none; color: #2e2b2c;}

/*--BASIC TAGS--*/
a {color: #888; text-decoration: none; border-bottom: 1px dotted #90989e}
a:hover {color: #FDAF17; border-bottom: none}
.resourceP{font-size:28px; margin: 0px 0 5px 0}
p {margin: 0px 0px 1em 0px;}
p.doc, li.doc, div.doc{background: transparent url(../images/doc.gif) no-repeat left 1px; padding: 2px 0 2px 20px; list-style-type: none; margin: 0 0 0.3em 0}
p.video, li.video, div.video{background: transparent url(../images/video.gif) no-repeat left 1px; padding: 3px 0 2px 20px; list-style-type: none; margin: 0 0 0.3em 0}
p.webcast, li.webcast, div.webcast{background: transparent url(../images/webcast.gif) no-repeat left 1px; padding: 5px 0 2px 20px; list-style-type: none; margin: 0 0 0.3em 0}
p.audio, li.audio, div.audio{background: transparent url(../images/audio.gif) no-repeat left 1px; padding: 5px 0 2px 20px; list-style-type: none; margin: 0 0 0.3em 0}

ul{margin:0.5em 0 0em 15px; }
ul li{list-style-type: disc}
ul.pdf{margin: 0}
ul.pdf li, li.pdf, div.pdf{background: transparent url(../images/pdf2.gif) no-repeat left 1px; padding: 3px 0 2px 20px; list-style-type: none;  margin: 0 0 0.3em 0}
 p.pdf {background: transparent url(../images/pdf2.gif) no-repeat left 1px; padding: 0 0 2px 20px; margin: 0 0 1.3em 0}


ol{margin: 0 0 1em 2.5em; }
ol li{list-style-type: decimal;}
ol.a li{list-style-type: lower-alpha !important;}
li{margin-bottom: 7px}
ol ul li{list-style-type: disc}


dl{ margin: 8px 0 1.5em 0}
dt{font-size: 1.3em; font-family: 'Lato', Arial; margin: 1em 0 6px 0}
dd{border-bottom: 1px dotted #ccc}

strong{ font-weight:bold;}
hr {color: #BEBEBE; border: none; background-color: #BEBEBE; height: 1px; margin: 5px 0px 10px 0px;}
em{font-style: italic}
sup{font-size: 0.7em; vertical-align: 70%; line-height: 1em}
br{line-height:0em}
hr.alternate {color: #C9C9C9; border: none; background-color: #C9C9C9; height: 1px; margin: 5px 0px 10px 0px;}

.body-bold{font-weight:bold; font-style:inherit; color:#000;}
.body-bold a{color:#333;}
.intro{font-weight:bold; font-style:inherit; color:#000;}
p.lead {font-size:1.2em; color:#000; line-height:1.6em;}

.nmb{margin-bottom:0}
.nmt{margin-top:0}
.g img {border:1px solid #CCCCCC; padding:1px; max-width:100%; height:inherit;}
.img-f {margin-bottom: 0;}
.img-fl {float: left;margin: 0 1em 1em 0;}
.img-fr{float: right;margin: 0 1em 1em 0;}
.img-border {border:1px solid #CCCCCC; padding: 1px;}
.img-responsive {display: block; width:100%; max-width:100%; height:auto;}

/*--Forms--*/
form li{margin:0 0 10px 0;}
input[type=text] {color:#5b5959; width:135px; height:24px; background:#fff; border:1px solid #aca8a8; padding:0px 3px 0px 4px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-right:5px;}
input[type=submit], button[type=submit]  {display:block; width:auto; height:24px; color:#5b5959; background:url('../images/btn-backtile1.jpg') repeat-x 0 0; border:1px solid #aca8a8; padding:0px 3px 0px 4px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-right:5px; cursor:pointer; text-shadow:1px 1px 1px #fff;}
input[type=submit]:hover, button[type=submit]:hover{color:#000;}

/*--LAYOUTS--*/
#page {margin:0 auto; min-width:768px; max-width:980px; position:relative;}
#headerbar{width:100%; height:107px; background:#f4f4f4; border-bottom:5px solid #90989e;}
#header {height:112px; position: relative; min-width:768px; max-width:980px; margin: 0 auto;}
#logo{padding:5px 0px 0px 10px; float:left; width:174px}
#logo img{width:100%;}
#logo a{text-decoration:none; border-bottom:none;}

#home-wrapper{width:100%; margin:0 auto; position:relative;}
#home{padding:0px 15px 10px 17px}

/*--#body {background-color:#fff; position:relative;  margin:0 auto; width:930px; }--*/
#content{margin:0 auto; max-width:970px; min-width:760px; padding:10px 1% 20px 1%; position:relative;  }
#main-content{position:relative; float:left; width:71%; padding:0 0 20px 0;}
#main-content img{max-width:100%; height:inherit;}

/*--BANNER--*/
#feature{margin:0 0 0 0px; height:220px; overflow:hidden; text-align:center; width:100%; position:relative; border-bottom:4px solid #90989e; background:#d1d1d1}
    .slick-slide{width: 100%; min-height: 280px !important}    
#feature img{text-align:center; margin:0 auto}
.feature-text{}
.feature-text h3{text-transform: uppercase; margin: 0 0 2px 0;}
.feature-text p{margin: 0.5em 0 0 0; line-height: 1.25em; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; font-size:1.5em;}

#features-wrapper{width:100%; height:280px; position:relative; background:#d1d1d1}

#features{margin:0 0 20px 0; position:relative; max-width:1560px; height:280px; margin:0 auto; overflow: hidden}
.feature-1 {position:relative; width:100%; height:280px; background:url(../images/feature-1.jpg) center center no-repeat; margin:0 auto; }
.feature-2 {position:relative; width:100%; height:280px; background:url(../images/feature-2.jpg) center center no-repeat; margin:0 auto; }
.feature-3 {position:relative; width:100%; height:280px; background:url(../images/feature-3.jpg) center center no-repeat; margin:0 auto; }
.feature-4 {position:relative; width:100%; height:280px; background:url(../images/feature-4.jpg) center center no-repeat; margin:0 auto; }
.feature-5 {position:relative; width:100%; height:280px; background:url(../images/feature-5.jpg) center center no-repeat; margin:0 auto; }
.feature-6 {position:relative; width:100%; height:280px; background:url(../images/feature-6.jpg) center center no-repeat; margin:0 auto; }
.feature-7 {position:relative; width:100%; height:280px; background:url(../images/feature-7.jpg) center center no-repeat; margin:0 auto; }
.feature-8 {position:relative; width:100%; height:280px; background:url(../images/feature-8.jpg) center center no-repeat; margin:0 auto; }
.feature-9 {position:relative; width:100%; height:280px; background:url(../images/feature-9.jpg) center center no-repeat; margin:0 auto; }
.feature-1 .feature-text p span{font-size:16px;}

    .fancybox-is-open .fancybox-bg{width: 100%; height: 100%; opacity: 0.7}
/** videoModal **/
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 6000;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}
.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

/** videoModal **/
#videoModal {
  border-radius: 0;
  width: 680px;
  margin:auto;
  background: #ffffff;}
  
  #videoModal .modal-header {
    background: #FFF;
    color: #fff;
    position: relative;
	height:35px; 
	margin-top: 75px;	  
	
	text-align:left;
	}
    #videoModal .modal-header h3 {
      font-size: 20px;
      line-height: 22px;
	  font-family:Arial, Helvetica, sans-serif;
	  padding:8px;
	  text-decoration:none;
	  }
  #videoModal .modal-body {
    height: 360px;
    padding: 0;
    max-height: none;
    overflow: hidden; }
  #videoModal .modal-footer:empty {
    display: none !important; }
  #videoModal .close {
    background: #000;
    color: #fff;
    font-size: 24px;
    margin: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    text-shadow: none;
    top: 0;
    width: 38px; }


/*--Banner Content--*/
/*#share-widget{position:absolute; display:inline; top:0px; right:0px; z-index:100;width:768px; height:150px; }*/
#slogan{position:absolute; top:-280px; left:-10px; z-index:100; width:280px; height:150px; background:url(../images/slogan-bg.png); padding:23px 0 0 35px; margin:0 0 0 0; }
#slogan img{padding:0 0 9px 0}
#slogan img a{border:none; margin:0; padding:0}

#ergos{width:425px; height:102px; display:block; background:none; margin:0; padding:0; background:url(../images/mining-charter-banner.png) center center no-repeat; box-shadow:2px 2px 8px rgba(0, 0, 0, 0.2);  padding-left:650px; }
a#ergos{cursor:pointer}
a#ergos:hover{background:url(../images/mining-charter-banner.png) center center no-repeat; cursor:pointer}


/*#ergos{width:233px; height:102px; display:block; background:none; margin:0; padding:0; background:url(../images/slogan-ergos-big-footprint.png) center center no-repeat; box-shadow:2px 2px 8px rgba(0, 0, 0, 0.2)}
a#ergos{cursor:pointer}
a#ergos:hover{background:url(../images/slogan-ergos-big-footprint-hover.png) center center no-repeat; cursor:pointer}*/

/*--Commodities--*/
#commodities-wrapper{width:100%; height:auto; min-height:75px; position:relative; background:#f2f2f2 url(../images/commodities-back.jpg) left top repeat;}
#commodities{padding:10px 0 0 0}

.widget{width:29.1%; float:left; background:none; padding:0 10px 0 10px; margin:0 8px 0 0; position:relative; border-right:1px dotted #999; height:auto; min-height:75px;}
.widget.last{width:29.8%; margin:0 0 20px 0; border:none;}
.widget p{padding:0 10px 0 10px; line-height:1.2em;}
.widget p span{padding-top:3px}
.code{float: left; display: block; width: 70px; font-weight: bold;}
.unit{float: left; width: 40px; display: block;}
strong.price {font-size:1.4em; line-height:1em; display: block; float: left; text-align: right; width:90px;}
.date{display:block; clear:both; padding:0; font-size:0.9em}
.see{display:block; clear:both; padding:5px 0 0 !important; font-size: 0.9em; font-weight:bold}
#response-msg{display: none; speak: none;}
.change{color:#f4a824; font-size: 1em; display: block; width: 55px; float: left; text-align: right}

/*--Banner-Indaba--*/
/*#banner-indaba{display:block; width:97%; height:auto; min-height:90px; margin:0 0 30px 0; padding:24px 0 24px 3%; background:url(../images/banner-indaba-back1.png) bottom right no-repeat; border:2px solid #f4a824;}*/
#banner-indaba{display:block; width:97%; height:auto; min-height:15px; margin:0 0 30px 0; padding:24px 0 24px 3%; background:url(../images/precious-metals-2016-banner.jpg) center right no-repeat; border:2px solid #f4a824;}

#banner-indaba p{display:inline-block; float:left; width:50%; margin:0 0 0 0; padding:0; font-size:1.25em; font-weight:bold; color:#9b9b9b; text-transform:uppercase; line-height:1.5em;}
#banner-indaba img{margin:0; padding:0; float:none;}
#banner-indaba a.bani{display:inline-block; float:left; margin:0 3% 0 0; padding:0; position:relative; border:none;}
#banner-indaba a.bani img{width:100%; height:auto;}

/*--Banner Chamber--*/
#chamber{margin:0 0 20px 0; text-align:center; border:2px solid #b9a17b; border-radius:10px; padding:20px; position:relative;}
#chamber h2{font-weight:normal; font-size:1.9em; margin-bottom:10px}
#chamber p{font-size:1.3em; margin:0}
#chamber a{border:none;}
#chamber img{margin:0; padding:0; width:90%; height:auto;}

/*--Home Columns--*/
#home-leftcol {width:95%; float:none; margin:0 3% 20px 0; position:relative;}
@media (min-width: 480px) { #home-leftcol {width:95%; float:none;}}
@media (min-width: 768px) { #home-leftcol {width:45%; float:left;} }
@media (min-width: 992px) { #home-leftcol {width:45%; float:left;} }
@media (min-width: 1200px) { #home-leftcol {width:45%; float:left;} }
	
#home-rightcol {width:95%; float:none; border-left:none; padding-left:2%; position:relative;}
@media (min-width: 480px) { #home-rightcol {width:95%; float:none; border-left:none;} }
@media (min-width: 768px) { #home-rightcol {width:49%; float:right; border-left:1px solid #CCC;} }
@media (min-width: 992px) { #home-rightcol {width:49%; float:right; border-left:1px solid #CCC;} }
@media (min-width: 1200px) { #home-rightcol {width:49%; float:right; border-left:1px solid #CCC;} }

a.fullwidth{display:block; width:100%; height:auto; border:none; margin-bottom:10px; position:relative;}
a.fullwidth img{border:1px dotted #ccc; margin:0; padding:0; float:none; width:100%; height:auto;}

/*--Home Advisory block--*/
.advisory-block{margin:0 0 20px 0; background:#CCC; border:2px solid #FDAF17; width:auto; padding:14px;}

/*--Home Mining Charter block--*/
.mc-block{margin:0 0 20px 0; background:#d8d8d8; border:2px solid #CCC; width:auto; padding:14px;}
.mc-invitation{margin:0 0 0px 0; background:#d8d8d8; border:2px solid #CCC; width:98%;padding:10px 8px 5px 10px;}
	
/*--Responsive 50% columns--*/
.leftcol{width:46%; float:left; margin:0 2% 20px 0; position:relative;}
.rightcol{width:46%; float:right; border-left: 1px solid #CCC; margin:0 0 10px; padding-left:2%; position:relative;}


/*--MAIN NAV--*/
#nav{margin: 0; padding: 0;	 position:absolute; z-index:200;}

#nav li div{background-image:url(../images/nav.png); width:18px; height:34px;}
#nav li.activeSlide div{background-image:url(../images/nav-selected.png); width:18px; height:34px;	}
#nav li{float:left; list-style-type: none; padding:10px;}

#main-navigation{float: right; clear: right; display: block; padding: 0; padding: 0; list-style-type: none; list-style-image: none; position:absolute; right:0; top:57px;}
#main-navigation li{font-size:12px; padding: 0; margin: 0 0 0px 5px; list-style-type: none; float: left;}
#main-navigation li a{padding:10px 10px 5px 10px; margin: 15px 0 0 0; color: #282828; line-height: 14px; display: block; text-align: center; text-transform:uppercase; display: block; background-color: #D1D1D1;	-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;	border-bottom: none; }
#main-navigation li a:hover{padding-bottom: 10px; margin: 10px 0 0px 0; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888; box-shadow: 1px 1px 3px #888;}
#main-navigation li.active a{padding-bottom: 10px; margin: 10px 0 0px 0; background-color: #90989e; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888; box-shadow: 1px 1px 3px #888; color: #fff}

/*--Utility nav--*/
#header-navigation {float: right; padding: 15px 0 3px 0; margin: 0px;}
#header-navigation ul {margin: 0px}

/*--SEARCH--*/
#search, #header-navigation { margin: 0px;}
#search label, .hide{display: none;}
#search li {color:#5b5959 !important; float: left; margin: 0px 0px 0px 5px; display: block;}
#search form{margin: 0; position: relative; top: -3px}


/*--Home Feature Block--*/
.hm-feature {padding:2em; border:1px solid #ccc; margin:0 0 20px 0; }
.hm-feature.flat {padding-bottom:0;}
.hm-feature h1 {font-size:32px !important; text-transform: uppercase; font-weight:bold; border-bottom:none !important; margin-bottom:20px;}
.hm-feature h2 {color:#f17226; font-size:22px; text-transform:none; font-weight: bold; padding-bottom:10px; border-bottom:2px solid #ccc;}
.hm-feature h3 {font-size:21px !important; text-transform:uppercase !important; font-weight: bold !important; }
.hm-feature h5 {font-weight:bold; color:#666; line-height:1.5em;}
.hm-feature p {font-size:1.2em; line-height:1.6em; margin: 0px 0px 0.5em 0px;}
.hm-feature p.lead {font-size:1.3em; line-height:1.6em; margin: 0px 0px 0.5em 0px;}
.hm-feature li {font-size:1.2em; line-height:1.4em; }
.hm-feature.pt {padding-top:25px;}
.hm-feature .col-25 {margin-bottom:0;}
.hm-feature.clear {height:0; margin:0; padding:0;}
.hm-feature img.mrr {width:90%; }

/*--MiningIndaba2018--*/
.mi2018-main {padding:2em; border: 1px solid #ccc; margin: 0;}
.mi2018-main h1 {font-size:40px; text-transform: uppercase; font-weight: bold; margin-bottom:10px;}
.mi2018 { }
.mi2018 h1 {font-size:32px !important; text-transform: uppercase; font-weight:bold; border-bottom:none !important; margin-bottom:10px;}
.mi2018 h2 {color:#f17226; font-size:22px; text-transform:none; font-weight: bold; padding-bottom:10px; border-bottom:2px solid #ccc;}
.mi2018 h3 {font-size:21px !important; text-transform:uppercase !important; font-weight: bold !important; }
.mi2018 h5 {font-weight:bold; color:#666; line-height:1.5em;}
.mi2018-main.clear {height:0; margin:0; padding:0;}
.mi2018 img {border:1px solid #ccc;}
.mi2018 p {font-size:1.2em; line-height:1.3em; margin: 0px 0px 1.5em 0px;}
.mi2018.pt {padding-top:25px;}
.mi2018 .col-25 {margin-bottom:0;}

/*--Button Read more--*/
a.btn-readmore {display:inline-block; margin:0 0 20px 0; padding:12px 14px; color:#fff; background:#b2b2b2; text-decoration:none; text-align:center; font-size:1.3em;}
a.btn-readmore:hover {background:#fcaf17; color:#000;}
.flr {float:right; margin-right:20px;}

/*--NoDisplay--*/
.nodisplay {display:none;}

#fancybox-wrap {margin:0 auto; width:100% !important; left:0% !important; right:0% !important; }
@media (min-width: 768px) { #fancybox-wrap {width:80% !important; left:10% !important; right:10% !important;} }
@media (min-width: 992px) { #fancybox-wrap {width:80% !important; left:10% !important; right:10% !important;} }
@media (min-width: 1200px) { #fancybox-wrap {width:70% !important; left:15% !important; right:15% !important;} }

#fancybox-wrap .nodisplay {display:block !important}
#fancybox-content {width:auto !important; padding:30px !important;}

/*--Container--*/
.container {padding:0 0 0 0; margin:0 0 15px 0;}
.brdr {border: 1px solid #ccc;}
	
/*--Home page features--*/
.featuring {padding:2em; border: 1px solid #ccc; margin: 0 0 15px 0;}
.featuring.nmb {padding:0;}
.featuring h1 {font-size:30px !important; text-transform: uppercase; font-weight:bold; border-bottom:none !important; margin-bottom:10px;}
.featuring h1.sada {font-size:26px !important; text-transform:uppercase; font-weight:bold; border-bottom:none !important; text-align:center; margin:0; padding:0; line-height:1.15em; }
.featuring h1 span {color:#f17226; font-size:0.9em; text-transform:none;}
.featuring h2 {font-size:28px; color:#f17226;  text-transform:uppercase; font-weight: bold; padding-bottom:0px; border-bottom:0px solid #ccc;}
.featuring h3 {font-size:18px; text-transform:uppercase !important; font-weight: bold !important; line-height:1.3em; }
.featuring h3.nouc {text-transform:none !important; font-size:19px;}
.featuring h5 {font-weight:bold; color:#666; line-height:1.5em;}
.featuring p {font-size:1.2em; line-height:1.4em; line-height: 1.6em;}
.featuring p.descriptor,
.featuring span.descriptor {font-size:0.8em !important;}
.featuring-main.clear {height:0; margin:0; padding:0;}
.featuring .img-border {border:1px solid #ccc; }
.featuring .mbn {margin-bottom:0px;}
.featuring .col-25 {margin-bottom:0;}
.featuring .p20 {padding:20px;}
.featuring .p25 {padding:25px;}
.featuring .p25-grey {padding:25px; background: #EAECEE;}
.featuring .p25-grey p {color:#333;}

/*--Save the date--*/
.dateheader {padding:20px 20px 15px 20px; text-align:center;}
.dateheader h1 {font-size:26px !important; text-transform:uppercase; font-weight:bold; border-bottom:none !important; text-align:center; margin:0; padding:0; line-height:1.15em; }
.dateheader h1 span {color:#f17226; font-size:0.9em; text-transform:none;}
	
ul.hl {}
ul.hl li {font-size:1.3em; line-height:1.4em;}
.nomrgn {margin:0 !important;}

/*--Sibanye Stillwater Transaction--*/
.stillwater {padding:2em; border: 1px solid #ccc; margin: 0 0 10px 0;}
.stillwater h1 {font-size:32px !important; text-transform: uppercase; font-weight:bold; border-bottom:none !important; margin-bottom:10px;}
.stillwater h2 {font-size:22px; color:#f17226;  text-transform:uppercase; font-weight: bold; padding-bottom:0px; border-bottom:0px solid #ccc;}
.stillwater h3 {font-size:21px !important; text-transform:uppercase !important; font-weight: bold !important; }
.stillwater h5 {font-weight:bold; color:#666; line-height:1.5em;}
.stillwater p {font-size:1.2em; line-height:1.4em;}
stillwater p.descriptor,
stillwater span.descriptor {font-size:0.8em !important;}
.stillwater-main.clear {height:0; margin:0; padding:0;}
.stillwater .img-border {border:1px solid #ccc; }
.stillwater .mbn {margin-bottom:0px;}
.stillwater .col-25 {margin-bottom:0;}
.stillwater .h{height: 760px;}
	
/*--Bursary--*/
.bursary-banner {width:100%; height:auto; border:0px solid #ccc; border-bottom:none;}
	
.bursary {border:1px solid #ccc; margin:0 0 10px 0; min-height:365px;}
.bursary-content {padding:1em 0.5em 2.2em 3.5em; }
.bursary p {font-size:1.2em; line-height:1.6em; color:#666;}
	
a.bursary-btn {display:block; margin:0; width:92px; height:28px; color:#fff; background:#f36f21; border:4px solid #fbae16; text-align:center; padding:15px 0 0 0; font-weight:700; cursor:pointer; font-size:0.85em; 
	transition:background 0.2 ease;}
	
a.bursary-btn:hover {background:#fdaf17;}
	
ul.arro {list-style:none; margin:0 0 0 10px; }
ul.arro li {list-style:none; font-size:1.2em; line-height:1.5em; font-weight:600; position:relative; padding-left:15px; color:#666;}	
ul.arro li span {color:#f36f21; font-weight:700; display:block; width:8px; height:16px; position:absolute; top:0; left:0;}

/*--Slider banner--*/	
#mining-investment {position: absolute; bottom: 12px; left: -10px; z-index: 100; padding: 11px 20px;}	
#emea-block{position: absolute; top: -250px; right: 5px; z-index: 100;}	



/*COVID-19*/
.covid-block {background:rgba(241,138,1,0.9); width: 275px; height: 70px; padding:20px; padding:10px;}
.covid-block h2 {color:#000; font-size:2em; text-shadow:1px 2px 5px #707171; text-align:center;    margin-bottom: .3em;}
.covid-block p {color:#000; text-shadow:1px 2px 5px #707171; text-align:center; font-size:1em; line-height: 1.4em;}
.covid-block a {color:#000; text-align:center !important; font-size:1em;display: block;}

.emea-position {}
	
/*--BANNERS--*/	
	.button a {
	display: block;
	height: 45px;
	width: 180px;
	background: #222;
	border:1px solid #fff;
	float:right;
	margin-top:-10px;
	/*TYPE*/
  color: white;
	font: 18px/50px Helvetica, Verdana, sans-serif;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 65%;
}
/* The Close Button */
.close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
#myBtn {
	cursor:pointer
}
#ir-container {
	padding: 30px 15px 0px 17px;
}
.ir-block {
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 1em 0.5em 0em 3.5em;
	position: relative;
}
.ir-block h2 {
	line-height: 1.4;
	margin-top: 10px;
	color: #f17226;
}
.ir-block h4 {
	font-size: 1.7em;
	margin-bottom:20px;
}
.video-responsive {
	width:95%;
	height:292px;
	position:relative;
	padding-left:12px;
}
.ir-block div.blindspot {
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background:#fff;
	height:80px;
}
@media only screen and (max-width: 674px) {
 .ir-block div.blindspot {
bottom:40px;
}
}
	
@media only screen and (max-width: 595px) {	
	#mining-investment {
    position: absolute;
    top: -132px;
    right: 0px;
    z-index: 100;
    padding: 11px 20px;
    width: 94%;
    height: auto;}
	
	#home .covid-container h1 {font-size: 2.5em;}
}
	
	
/*--FOOTER--*/
#footer {position:relative; top:-2px; background-color:#E1E1E1; /*width: 100%;*/ margin: 0px 0px; padding: 20px 0px 0px 0px; height:auto; min-height:100px; border: 1px #C6C6C6 solid;}
.footerblock {max-width:970px; padding:0 0 0 10px; margin:0 auto;}

#footer .row {width:100%; margin: 0 auto}
#copyright {color: #222; padding: 0px 0px 0px 0px; font-size: 11px;}

#footer-navigation {float: left; margin: 0px 5px 0px 0px;}
#footer-navigation li, #header-navigation li {border-right: 1px #B0B0B0 solid; padding: 0px 7px 0px 7px; margin:0px 0px 5px 0px; list-style:none; float: left}
#header-navigation li ul li{padding: 0; border: none; margin: 0; }
#footer-navigation li.first, #header-navigation li.first {padding: 0px 10px 0px 0px;}
#footer-navigation li.last, #header-navigation li.last {border: none;}
#footer-navigation li a, #header-navigation li a {}
#footer-navigation li a:hover, #header-navigation li a:hover {color: #CCAE00;}
	
/*--Footer Register Button with Text--*/
.ftr-register {}
.ftr-register p {display:inline-block; vertical-align:top; float:left; width:55%}
a.btn-register {display:inline-block; vertical-align:top; float:left; margin:0 14px 10px 0; padding:10px 12px; color:#000; background:#fcaf17; text-decoration:none; text-align:center; font-size:1.25em; font-weight:bold !important; border:1px solid #888;}
a.btn-register:hover {background:#000; color:#fcaf17; border:1px solid #000; }
.ftr-register p a {color:#666; text-decoration:none; border-bottom:1px dotted #90989e}
.ftr-register p a:hover {color:#000;}

/*--REGISTER Form--*/
#register-for-alerts {margin: 5px 0px 0px 0px;}
#register-for-alerts li {color:#555; list-style:none; float: left; margin:0 0px 8px 0;}
#register-for-alerts li.checkbox{float:none !important; clear:both !important;}
#register-for-alerts li input[type=checkbox] {height:15px; margin:0px 5px 0px 5px; padding:0px 5px 0px 0px; vertical-align:text-bottom; border:none; }

/*--SUB NAVIGATION--*/
#sub-navigation {position:relative; float:left; width:25%; padding:40px 20px 0px 0px;}

#side-navigation {list-style-type: none !important; margin:0; display: block;  border-top: 1px #BEBEBE solid;}
#side-navigation li ul{list-style-type: none; margin: 0; padding: 0; display: block;}
#side-navigation li.active ul{display: block; }
#side-navigation li ul { border-top: 1px #BEBEBE dotted}

#side-navigation li {list-style-type: none; border-bottom: 1px #BEBEBE solid; margin: 0}
#side-navigation li a {display:block; padding: 5px; color:#222; border: none; background: url('../images/side-navigation-li-bk.jpg') repeat-x; background-position: 0 -100px; }
#side-navigation li a:hover {color: #555555; background-position: bottom; }
#side-navigation li.active li a {	font-weight: normal; color: #555555; background-position: bottom;}
#side-navigation li.active > a {font-weight: bold}
#side-navigation li.active li.active a{font-weight: bold; color: #555555; background-position: bottom;}
#side-navigation li ul li{border-bottom: 1px #BEBEBE dotted;}
#side-navigation li ul li a {padding: 3px 3px 3px 25px;	}
#side-navigation li ul ul li a{padding: 3px 3px 3px 35px;	}
#side-navigation li ul li.last {border-bottom: none}

/*--GENERIC CLASSES--*/
.row {display:block; }
.row:after {display:table; content:""; clear:both !important}
.row.home{padding-top: 40px; position: relative;}
.col{width:48%;}
.col-10{width:10%;}
.col-15{width:15%;}
.col-20{width:20%;}
.col-24{width:24%;}
.col-25{width:25%;}
.col-30{width:30%;}
.col-33{width:33%;}
.col-35{width:35%;}
.col-40{width:40%;}
.col-45{width:45%;}
.col-46{width:46%;}
.col-48{width:48%;}
.col-50{width:50%;}
.col-55{width:55%;}
.col-60{width:60%;}
.col-65{width:65%;}
.col-70{width:70%;}
.col-75{width:75%;}
.col-80{width:80%;}
	
.nmrg-r {margin-right:0 !important;}
.nmrg-l {margin-left:0 !important;}
.nmrg-b {margin-bottom:0 !important;}
.nmrg {margin:0 !important;}

.center-block {text-align:center !important;}
.text-center  {text-align:center !important;}


/*
@media (min-width: 50px) { .col, .col-10, .col-15, .col-20, .col-25, .col-30, .col-35, .col-40, .col-45, .col-50, .col-60, .col-65, .col-70, .col-75, .col-80 {width:90% !important; float:none !important;} }
@media (min-width: 768px) { .col, .col-10, .col-15, .col-20, .col-25, .col-30, .col-35, .col-40, .col-45, .col-50, .col-60, .col-65, .col-70, .col-75, .col-80 {width:90% !important; float:none !important;} }

@media (min-width: 50px) { .left, .right {float:none !important;} }
@media (min-width: 768px) { .left, .right {float:none !important; } }
*/

.left{float:left; margin:0 8px 20px 0;}
.right{float:right; margin:0 0 20px 0px;}
.presentation-header{margin-top:-60px;}
.when-header{margin-left:-60px;}

.brdrlft{border-left:1px solid #ccc; padding-left:2%;}

.center{text-align: center; margin: 0 auto; display: block}
img.left{margin: 0 1.3em 0.5em 0}
img.right{margin: 0 0 0 1em}

.row h1{border-bottom: 2px solid #90989e; position: relative; font-size: 1.9em; margin-bottom:8px;}
.home h1{margin-top:0; }
.news h5{margin: 0 0 1em 0}
.news h6{margin: 0}
.pub{float: left; width: 120px}
.pub a img{border: 1px solid #ccc; padding: 2px}
.pub a:hover img{border-color: #FDAF17}
.pub p{margin-right: 5px}
.reports .pub{width: 130px !important}

/* #home-wrapper #home .detail.col{width: 580px  !important}
#home-wrapper #home .detail.col ul{margin:1em 0 1.5em 2em} */

/*--Directors--*/
.directors{}
/*--.dir{margin:1.5em 0 2em 157px;}--*/
.dir{width:70%; margin:1.5em 0 1em 10px; float:left;}
.dirpic{width:26%; float:left; margin:0; padding:0;}
.dirpic img{max-width:100%; height:inherit;}
.directors hr{margin:0 0 25px 0; border:none; height:2px; border-bottom:2px dotted #dbdbdb; clear:both; background:none;}

.nml{margin-left: 0}
.nm {margin:0;}
a.photo-gallery{border-bottom: none}
a.photo-gallery span{border-bottom: 1px dotted #90989e}
a.photo-gallery:hover span{color: #FDAF17; border-bottom: none}
a.readmore{font-weight: bold}
#skip, .skip{position: absolute; top: -500px}
.clear{clear:both;}
.media-padding {padding-left:100px;padding-top:10px;} 

.descriptor {font-size:0.9em; color:#CCC; margin:0 0 0.3em 0; padding:0;}


/*--Video tabs page--*/
ul.videotabs {margin:0; padding:0; text-align:left; position:relative;}
ul.videotabs li {width:auto; max-width:700px; height:auto; max-height:394px; display:block; margin:0 0 20px 0; vertical-align:top; text-align:left; position: relative; list-style:none;}
ul.videotabs h4 {}
ul.videotabs li iframe {}

ul.videotabs .descriptor {}


/*--Responsive videos--*/
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/*--Video popup--*/
.women-abuse-container {min-height:490px; width:91%; border:none;}
.women-abuse-container p {font-size:1.1em;}
a.style-none {text-decoration:none; color:#333;}
.women-abuse-container h2 {margin-bottom:0;color: #2E2B2C; text-transform:none; font-weight:100;}
.women-abuse-container p.heading-one {margin:0; color: #f17226; font-size: 38px;margin-top: 5px;}
.women-abuse-container p.heading-two {margin:0; font-size: 83px;line-height: 1; margin-bottom:30px;}
.caption {margin-top:5px; color:#333;}
.women-abuse-container div {border:none !important;}
.women-abuse-container p.lead {color:#f17226;font-size: 1.2em;}


.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.7);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
       -o-transition: opacity 0.3s ease;
          transition: opacity 0.3s ease;
}
.lity.lity-opened {
  opacity: 1;
}
.lity.lity-closed {
  opacity: 0;
}
.lity * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}
.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
       -o-transition: opacity 0.3s ease;
          transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
  opacity: 1;
}
.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}
.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
       -o-transition: -o-transform 0.3s ease;
          transition: transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
}
.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: relative;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {
  top: 1px;
}
/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}
/* iFrame */
.lity-iframe .lity-container {
  width: 100%;
  max-width: 964px;
}
.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
.lity-hide {
  display: none;
}

/*--Button Premium--*/
a.btn-premium {display:inline-block; margin:0 0 10px 0; padding:10px 14px; text-align:center; color:#fff; background:#f17226; text-decoration:none; line-height:0.9em; border:none; font-weight:bold;}
a.btn-premium:hover {background:#000;}
	
a.btn-wh {display:inline-block; margin:0 0 10px 0; padding:10px 14px; text-align:center; color:#666; background:#fff; text-decoration:none; line-height:0.9em; border:1px solid #999; font-weight:bold; text-transform:uppercase;}
a.btn-wh:hover {color:#FFF; background:#000;}
	
/*--Home News--*/
.newsflash {margin: 0 0 15px 0; padding:0 0 0 0;}
.newsflash h1 {font-size:2.7em; color:#f17226; margin-bottom:0.3rem; padding: 0 0 7px 0; border-bottom: 2px solid #90989e; line-height: 1em;}
.newsflash ul {margin:6px 0 0 15px}
.newsflash li {font-size:1.1em;}
.newsflash li a {color:#666}
.newsflash ul ul {}
.newsflash ul ul li {font-size:0.9em; line-height:1.2em;}
.newsflash p.lead {font-size:1.3em; line-height:1.6em;}
.newsflash .descriptor {color:#666}
	
a.btn-wh {display:inline-block; margin:0 0 10px 0; padding:10px 14px; text-align:center; color:#666; background:#fff; text-decoration:none; line-height:0.9em; border:1px solid #999; font-weight:bold; text-transform:uppercase;}
a.btn-wh:hover {color:#FFF; background:#000;}

/*COVID-19 SPLASH*/
.covid-container {
	margin: 0 0 10px 0;
	border: 2px solid #ccc;
	padding: 0;
	width: 96%;
}
.covid-container.basic {margin:0; border:none; width:auto;}
.covid-container h1 {font-size:3em; margin:0; padding:0; line-height:1.0em; color:#f17226; font-weight:bold;}
.covid-container h1.smlr {font-size:3em;}
.covid-container h2 {font-size:2.4em; line-height:1.2em; margin-bottom:0.2em;}
.covid-container h2.special {font-size:2.8em; line-height:1.15em; color:#000; font-weight:bold;}
.covid-container h3 {font-weight:bold; font-size:2.1em; line-height:1.45em;}	
.covid-container h4 {font-weight:bold; font-size:1.8em; line-height:1.4em;}
.covid-container h5 {font-weight:bold;}
.covid-container p.date {font-size:1.2em; text-transform:uppercase; font-weight:bold; color:#000;}
.covid-container p.head {margin:0;font-size: 63px;line-height: 1;margin-bottom:10px;}

#home .covid-container h1 {font-size:4em; margin:0; padding:0; line-height:0.8em; color:#f17226; font-weight:bold;}
#home .covid-container h2 {font-size:2.4em; line-height:1.2em; margin-bottom:0.2em;}
#home .covid-container h2.smlr {font-size: 1.4em; text-transform: uppercase; color: #F17226; border: none; line-height:1.4;}
#home .covid-container p {line-height: 1.7em; font-size: 1.15em; margin:0 0 1em 0;}
.covid-container p {line-height:1.6em; font-size:1.1em; margin:0 0 0.8em 0;}
#home .covid-container p.lead {color:#f17226; font-size:1.25em; line-height:1.45em; font-weight:bold; margin:0 0 0.5em 0;}
.covid-container p.lead {color:#f17226; font-size:1.5em; line-height:1.4em; font-weight:bold;margin:0 0 0.5em 0;}
.covid-container div {border:none !important;}
.p20 {padding:20px;}
.p30 {padding:30px 20px 20px;}
.p20-nt {padding:0 20px 20px;}
.p20-grey {padding:20px; background:#EAECEE;
}
.p20-grey p.lead {color:#000; font-size:1.25em; line-height:1.5em; margin-bottom:0.8em;}
.mb-zero {margin-bottom:0;}
.p20-grey a.btn-premium {color:#fff; background:#999;}
.p20-grey a.btn-premium:hover {color:#fff; background:#f17226;}
	
.p20-orange {padding:20px; background:#f17226;}
.p20-orange h1 {font-size:4.0em; margin:0 0 0.3em 0; padding:0 0 0.3em 0; border-bottom:1px solid #fff; line-height:0.8em; color:#fff; font-weight:bold;}
.p20-orange h1 span {color:#000;}
.p20-orange h3 {margin-bottom:0.8em;}
.p20-orange h4 {margin-bottom:0.4em; }
.p20-orange h5 {display:inline-block; vertical-align:top; font-size:1.3em; margin:0 15px 0.5em 0;}
.p20-orange p {color:#000;}
#home .p20-orange p.lead {color:#fff !important; font-weight:bold; font-size:1.5em; line-height:1.4em;}
.p20-orange a {color:#fff; text-decoration:none; border-bottom:1px solid #fff;}
.p20-orange a:hover {color:#000; text-decoration:none; border-bottom:1px solid #000;}
.p20-orange a.btn-premium {color:#fff; background:#000;}
.p20-orange a.btn-premium:hover {color:#000; background:#fff;}
.p20-orange p.date {font-size:1.1em; text-transform:uppercase; font-weight:bold; color:#fff; margin:0;}
.rcl {min-height:240px; margin:0;}
.covid-container ul {font-size:1.1em;}
.clear {clear:both;}

.home-sens-left {width: 47%; float: left;  margin-right: 1.5%;}
.home-sens-right {width: 47%; float: left;}
@media only screen and (max-width: 911px) {
	.home-sens-left {width:96%; margin:0 0 10px 0; float:none;}
	.home-sens-right {width:96%; float:none;}
	}

@media only screen and (max-width: 595px) {	
	#home .covid-container h1 {font-size: 2.5em;}
}
/*--MODULE--*/
.thumbnail {border: 1px #BEBEBE solid; padding: 2px; margin: 0px 3px 0px 0px;}
.C li{list-style:disc; margin: 0px 0px 0px 20px;}
a.tweet {color: #767676;}
a.tweet:hover {color: #CCAE00;}
/*.arrow {float: left; background: #fff url('../images/arrow.png') no-repeat; width: 18px; height: 34px; padding: 0px 7px 0px 0px; }*/

/*--BREADCRUMB--*/
#breadcrumb {margin:0 0 10px 0; width: 100%; height: 22px}
#breadcrumb li{margin:0 0 0 3px;list-style-type:none;float:left;font-size:0.9em;color:#999;}
#breadcrumb a{color:#999;}
#breadcrumb a:hover{color:#c9ab00;}
#breadcrumb_arrow{}

/*--TAB NAVIGATION--*/
.tab-navigation{display: block; background: #eaeaea; margin: 0 0 10px 0; font-family:  Arial; font-size: 13px}
.tab-navigation li{display: inline; border-right: 1px solid #666}
.tab-navigation first{}
.tab-navigation li a{display: inline-block; padding: 7px 7px; color: #333}
.tab-navigation li a:hover{color: #FFFFFF}
.tab-navigation li.active{font-weight: bold}

/*--TABLES--*/
table{margin: 0 0 1em 0; width: 100%}
#main-content_notes {padding: 5px 15px 0px 15px;}
/*td, th{padding: 3px 7px 3px 3px; text-align: right; vertical-align:bottom; border: none;}
td{border-bottom:1px solid #CCC;}*/
td, th{padding: 3px 2px 3px 2px; text-align: right; vertical-align:bottom; border: none;}
td{border-bottom:1px solid #CCC;}
caption{font-weight: bold; font-family: Arial; font-size: 1.25em; line-height: 1.1em; padding: 3px}
caption span{font-weight: normal}
.ta-l, .ta-l td, .ta-l th{text-align: left !important}
.ta-c, .ta-c td, .ta-c th{text-align: center}
.ta-r, .ta-r td, .ta-r th{text-align: right;display: block }


/*--Colrgroup--*/
colgroup {}
.c90 {width:90%;}
.c80 {width:80%;}
.c75 {width:75%;}
.c70 {width:70%;}
.c60 {width:60%;}
.c50 {width:50%;}
.c40 {width:40%;}
.c30 {width:30%;}
.c20 {width:20%;}
.c25 {width:25%;}
.c15 {width:15%;}
.c10 {width:10%;}


.shade, .shade td{background: #ede4ba}
.shade2, .shade2 td{background: #fdfaee}
.shade3, .shade3 td{background: #f6f3e8}
table h4{color: #333333; font-size: 1.2em; font-weight:bold;}
thead th{background: #f9b200; color: #000; font-weight: bold;  text-align: right; }
thead tr[align="left"] th{text-align:left;}
tbody th{background-color: #90989e; color: #fff; font-weight: bold; text-align: left;}

tr[align="left"] td, th{text-align:left;}
tr[align="right"] td, th{text-align:right;}
tr[align="right"], td[align="left"]{text-align:left;}
tr[align="center"] th, td[align="center"] {text-align:center;}
th[align="center"] {text-align:center;}
thead td{background: #A5A4A4; border-top: #fff 3px solid; color: #fff}
thead tr.nb td {background: #FA9C1E; border-top: #FA9C19 3px solid}
thead tr.nb th, th.nb{background: #eb690b}
.rule td, .rule{border-bottom: #CECECE 1px solid}
.rule-nb td{border-bottom: #000 1px solid}
.indent{padding-left: 15px}
.va-t td, .va-t{vertical-align: top}
.v-borders td, td.v-borders{border-right: #FA9C1E 1px solid}
.v-borders thead th, th.v-borders, thead td.v-borders{border-right: #fff 1px solid}
.nvb{border-right: none !important}
.border-white, .border-white td{border:2px solid #ffffff;}
.notes {margin: 0px 0px 1em 0px; font-size:12px; font-style:italic;}


.box-left{border-left:1px solid #CECECE}
.box-right{border-right:1px solid #000000}
.box-top{border-top:1px solid #CECECE}
.box-bottom{border-bottom:1px solid #CECECE}

/* State -  s- */

/*SENS News HTML classes */
.headline{font-weight:bold; text-align:left;}

td.abstract, td.byline {border-bottom: none;}
.abstract{text-align:left;}
td span.date{float: left; padding: 0 20px 0 0; font-size: 1em;  }

.byline{text-align:left;}

/*SENS News HTML classes - END*/

#sitemap li{margin:0; list-style:none; padding:3px;}
#sitemap li ul li{		padding-left:25px;}

/* for form */
div.error, li.error, ul.error { background-color: #c30; color: #fff; padding: 2px 5px; }
span.error_highlight input, span.error_highlight textarea, span.error_highlight select { border: 2px solid #c30; }

/* for ckeditor */
.ckeditor { background-color: #fff; padding: 5px; color: #000; font-size: 12px; }

.media{overflow:hidden; *overflow:visible; zoom:1;}
.media .img{float:left;/*margin-right: 10px;*/}
.media .img img{display:block; padding: 0px 10px 0px 0px;}
.media .imgExt{float:right; /*margin-left: 10px;*/}

.bd,.ft, .hd{overflow:hidden; *overflow:visible; zoom:1;}

/*--NB--*/
.h-nb2{background:#fed37f; border:2px solid #FDAF17; width:95%; padding:14px; margin:10px 0 20px 0px; height:auto;}
.h-nb-right{background:#CCC; border:2px solid #FDAF17; width:auto; padding:14px; margin:-30px 0 20px 0px; height:auto;}
.h-nb2 a{color: #000;}
.h-nb{background:#FDAF17; border:1px solid #333; width:95%; padding:14px; margin:-30px 0 10px 0px;}
.nb1{background:#FDAF17; border:1px solid #333; width:92%; padding:14px; margin:-30px 0 10px 10px;}
.nb2{background:#CCC; border:1px solid #333; width:100%; padding: 10px 10px;}

/*--Videos--*/

video {width:90% !important; height:90% !important;}
.videoWrapper {
	position:relative;
	padding-bottom:56.25%; /* 16:9 */
	padding-top:25px;
	height:0;}
.videoWrapper iframe {
	position: absolute;
	top:0;
	left:0;
	width:90%;
	height:90%;}
	
/*--Adverts--*/
.advert {border:1px solid #999; padding:24px 50px 0 12px ; margin:-16px 0 30px 0;}
.advert h2 {font-size:1.8em; text-transform:uppercase; line-height:1.3em;margin-top:30px;}
.advert img {display:block; float:none; margin:0 0 0 0; width:100%; max-width:120px;}
.advert h5 {font-weight:bold;}
.advert p {}
.advert a.abtn {padding:6px 10px; background:#999; color:#fff;margin-top:0 0 0 0;}
.advert a.abtn:hover {background:#FDAF17;}



.invitation {border:1px solid #999;padding:10px 24px 24px 15px;margin:4px 0 30px 0;}
.invitation img {display:block; float:none; margin:15px 0 0 0;width:100%;}
.invitation p {margin:15px 0 0px 0;}
.p-heading{margin-top:-20px;}

/*--Enquiry form --*/
#enquiry-form td {text-align: left !important;border:none;vertical-align:top;}
#enquiry-form select {color:#5b5959; width:135px; height:24px; background:#fff; border:1px solid #aca8a8; padding:0px 3px 0px 4px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-right:5px;}

#label_business_registration_number, #label_vat_number, #label_bbbee_ownership, #label_bbbee_level {display:none;}
#business_registration_number, #vat_number, #bbbee_ownership, #bbbee_level {display:none;}


.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #dddddd;
	background: #f37526;
	font-weight: normal;
	color: #ffffff;
}
	
/*--ACCORDION--*/
.ui-accordion h3.ui-accordion-header {
    display: block; 
    margin: 2px 0 0 0; padding: .5em .5em .5em .7em;
    font-size: 105%; font-weight:bold;
}
	
}